[
    {
        "id": 1,
        "structureId": 4,
        "level": 1,
        "trainLevel": 1,
        "name": "一阶",
        "difficultyRatio": 0,
        "shilianRewardRatio": 0,
        "consume": 5000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "1&2&3&4&5&6&7&8&9&10"
    },
    {
        "id": 2,
        "structureId": 4,
        "level": 2,
        "trainLevel": 2,
        "name": "二阶",
        "difficultyRatio": 10,
        "shilianRewardRatio": 10,
        "consume": 6000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "11&12&13&14&15&16&17&18&19&20"
    },
    {
        "id": 3,
        "structureId": 4,
        "level": 3,
        "trainLevel": 3,
        "name": "三阶",
        "difficultyRatio": 20,
        "shilianRewardRatio": 20,
        "consume": 7000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "21&22&23&24&25&26&27&28&29&30"
    },
    {
        "id": 4,
        "structureId": 4,
        "level": 4,
        "trainLevel": 4,
        "name": "四阶",
        "difficultyRatio": 30,
        "shilianRewardRatio": 30,
        "consume": 8000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "31&32&33&34&35&36&37&38&39&40"
    },
    {
        "id": 5,
        "structureId": 4,
        "level": 5,
        "trainLevel": 5,
        "name": "五阶",
        "difficultyRatio": 40,
        "shilianRewardRatio": 40,
        "consume": 9000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "41&42&43&44&45&46&47&48&49&50"
    },
    {
        "id": 6,
        "structureId": 4,
        "level": 6,
        "trainLevel": 6,
        "name": "六阶",
        "difficultyRatio": 50,
        "shilianRewardRatio": 50,
        "consume": 10000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "51&52&53&54&55&56&57&58&59&60"
    },
    {
        "id": 7,
        "structureId": 4,
        "level": 7,
        "trainLevel": 7,
        "name": "七阶",
        "difficultyRatio": 60,
        "shilianRewardRatio": 60,
        "consume": 11000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "61&62&63&64&65&66&67&68&69&70"
    },
    {
        "id": 8,
        "structureId": 4,
        "level": 8,
        "trainLevel": 8,
        "name": "八阶",
        "difficultyRatio": 70,
        "shilianRewardRatio": 70,
        "consume": 12000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "71&72&73&74&75&76&77&78&79&80"
    },
    {
        "id": 9,
        "structureId": 4,
        "level": 9,
        "trainLevel": 9,
        "name": "九阶",
        "difficultyRatio": 80,
        "shilianRewardRatio": 80,
        "consume": 13000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "81&82&83&84&85&86&87&88&89&90"
    },
    {
        "id": 10,
        "structureId": 4,
        "level": 10,
        "trainLevel": 10,
        "name": "十阶",
        "difficultyRatio": 100,
        "shilianRewardRatio": 100,
        "consume": 15000,
        "buildWords": "&",
        "imageID": "jttubiao_4",
        "shilianId": "91&92&93&94&95&96&97&98&99&100"
    }
]